export enum ApplicationIcons {
  AccountBook = 'AccountBookOutlined',
  Aim = 'AimOutlined',
  Alert = 'AlertOutlined',
  Apartment = 'ApartmentOutlined',
  Api = 'ApiOutlined',
  AppstoreAdd = 'AppstoreAddOutlined',
  Appstore = 'AppstoreOutlined',
  Audio = 'AudioOutlined',
  AudioMuted = 'AudioMutedOutlined',
  Audit = 'AuditOutlined',
  Bank = 'BankOutlined',
  Barcode = 'BarcodeOutlined',
  Bars = 'BarsOutlined',
  Bell = 'BellOutlined',
  Block = 'BlockOutlined',
  Book = 'BookOutlined',
  Border = 'BorderOutlined',
  BorderlessTable = 'BorderlessTableOutlined',
  Branches = 'BranchesOutlined',
  Bug = 'BugOutlined',
  Build = 'BuildOutlined',
  Bulb = 'BulbOutlined',
  Calculator = 'CalculatorOutlined',
  Calendar = 'CalendarOutlined',
  Camera = 'CameraOutlined',
  Car = 'CarOutlined',
  CarryOut = 'CarryOutOutlined',
  CiCircle = 'CiCircleOutlined',
  Ci = 'CiOutlined',
  Clear = 'ClearOutlined',
  CloudDownload = 'CloudDownloadOutlined',
  Cloud = 'CloudOutlined',
  CloudServer = 'CloudServerOutlined',
  CloudSync = 'CloudSyncOutlined',
  CloudUpload = 'CloudUploadOutlined',
  Cluster = 'ClusterOutlined',
  Code = 'CodeOutlined',
  Coffee = 'CoffeeOutlined',
  Comment = 'CommentOutlined',
  Compass = 'CompassOutlined',
  Compress = 'CompressOutlined',
  ConsoleSql = 'ConsoleSqlOutlined',
  Contacts = 'ContactsOutlined',
  Container = 'ContainerOutlined',
  Control = 'ControlOutlined',
  Copyright = 'CopyrightOutlined',
  CreditCard = 'CreditCardOutlined',
  Crown = 'CrownOutlined',
  CustomerService = 'CustomerServiceOutlined',
  Dashboard = 'DashboardOutlined',
  Database = 'DatabaseOutlined',
  DeleteColumn = 'DeleteColumnOutlined',
  DeleteRow = 'DeleteRowOutlined',
  DeliveredProcedure = 'DeliveredProcedureOutlined',
  DeploymentUnit = 'DeploymentUnitOutlined',
  Desktop = 'DesktopOutlined',
  Disconnect = 'DisconnectOutlined',
  Dislike = 'DislikeOutlined',
  Dollar = 'DollarOutlined',
  Download = 'DownloadOutlined',
  Ellipsis = 'EllipsisOutlined',
  Environment = 'EnvironmentOutlined',
  EuroCircle = 'EuroCircleOutlined',
  Euro = 'EuroOutlined',
  Exception = 'ExceptionOutlined',
  ExpandAlt = 'ExpandAltOutlined',
  Expand = 'ExpandOutlined',
  Experiment = 'ExperimentOutlined',
  Export = 'ExportOutlined',
  Eye = 'EyeOutlined',
  EyeInvisible = 'EyeInvisibleOutlined',
  FieldBinary = 'FieldBinaryOutlined',
  FieldNumber = 'FieldNumberOutlined',
  FieldString = 'FieldStringOutlined',
  FieldTime = 'FieldTimeOutlined',
  FileAdd = 'FileAddOutlined',
  FileDone = 'FileDoneOutlined',
  FileExcel = 'FileExcelOutlined',
  FileExclamation = 'FileExclamationOutlined',
  File = 'FileOutlined',
  FileGif = 'FileGifOutlined',
  FileImage = 'FileImageOutlined',
  FileJpg = 'FileJpgOutlined',
  FileMarkdown = 'FileMarkdownOutlined',
  FilePdf = 'FilePdfOutlined',
  FilePpt = 'FilePptOutlined',
  FileProtect = 'FileProtectOutlined',
  FileSearch = 'FileSearchOutlined',
  FileSync = 'FileSyncOutlined',
  FileText = 'FileTextOutlined',
  FileUnknown = 'FileUnknownOutlined',
  FileWord = 'FileWordOutlined',
  FileZip = 'FileZipOutlined',
  Filter = 'FilterOutlined',
  Fire = 'FireOutlined',
  Flag = 'FlagOutlined',
  FolderAdd = 'FolderAddOutlined',
  Folder = 'FolderOutlined',
  FolderOpen = 'FolderOpenOutlined',
  FolderView = 'FolderViewOutlined',
  Fork = 'ForkOutlined',
  FormatPainter = 'FormatPainterOutlined',
  Frown = 'FrownOutlined',
  Function = 'FunctionOutlined',
  FundProjectionScreen = 'FundProjectionScreenOutlined',
  FundView = 'FundViewOutlined',
  FunnelPlot = 'FunnelPlotOutlined',
  Gateway = 'GatewayOutlined',
  Gif = 'GifOutlined',
  Gift = 'GiftOutlined',
  Global = 'GlobalOutlined',
  Gold = 'GoldOutlined',
  Group = 'GroupOutlined',
  Hdd = 'HddOutlined',
  Heart = 'HeartOutlined',
  History = 'HistoryOutlined',
  Holder = 'HolderOutlined',
  Home = 'HomeOutlined',
  Hourglass = 'HourglassOutlined',
  Idcard = 'IdcardOutlined',
  Import = 'ImportOutlined',
  Inbox = 'InboxOutlined',
  InsertRowAbove = 'InsertRowAboveOutlined',
  InsertRowBelow = 'InsertRowBelowOutlined',
  InsertRowLeft = 'InsertRowLeftOutlined',
  InsertRowRight = 'InsertRowRightOutlined',
  Insurance = 'InsuranceOutlined',
  Interaction = 'InteractionOutlined',
  Key = 'KeyOutlined',
  Laptop = 'LaptopOutlined',
  Layout = 'LayoutOutlined',
  Like = 'LikeOutlined',
  Line = 'LineOutlined',
  Link = 'LinkOutlined',
  Loading3Quarters = 'Loading3QuartersOutlined',
  Loading = 'LoadingOutlined',
  Lock = 'LockOutlined',
  MacCommand = 'MacCommandOutlined',
  Mail = 'MailOutlined',
  Man = 'ManOutlined',
  MedicineBox = 'MedicineBoxOutlined',
  Meh = 'MehOutlined',
  Menu = 'MenuOutlined',
  MergeCells = 'MergeCellsOutlined',
  Merge = 'MergeOutlined',
  Message = 'MessageOutlined',
  Mobile = 'MobileOutlined',
  MoneyCollect = 'MoneyCollectOutlined',
  Monitor = 'MonitorOutlined',
  Moon = 'MoonOutlined',
  More = 'MoreOutlined',
  Muted = 'MutedOutlined',
  NodeCollapse = 'NodeCollapseOutlined',
  NodeExpand = 'NodeExpandOutlined',
  NodeIndex = 'NodeIndexOutlined',
  Notification = 'NotificationOutlined',
  Number = 'NumberOutlined',
  OneToOne = 'OneToOneOutlined',
  PaperClip = 'PaperClipOutlined',
  Partition = 'PartitionOutlined',
  PayCircle = 'PayCircleOutlined',
  Percentage = 'PercentageOutlined',
  Phone = 'PhoneOutlined',
  Picture = 'PictureOutlined',
  PlaySquare = 'PlaySquareOutlined',
  PoundCircle = 'PoundCircleOutlined',
  Pound = 'PoundOutlined',
  Poweroff = 'PoweroffOutlined',
  Printer = 'PrinterOutlined',
  Product = 'ProductOutlined',
  Profile = 'ProfileOutlined',
  Project = 'ProjectOutlined',
  PropertySafety = 'PropertySafetyOutlined',
  PullRequest = 'PullRequestOutlined',
  Pushpin = 'PushpinOutlined',
  Qrcode = 'QrcodeOutlined',
  Read = 'ReadOutlined',
  Reconciliation = 'ReconciliationOutlined',
  RedEnvelope = 'RedEnvelopeOutlined',
  Reload = 'ReloadOutlined',
  Rest = 'RestOutlined',
  Robot = 'RobotOutlined',
  Rocket = 'RocketOutlined',
  RotateLeft = 'RotateLeftOutlined',
  RotateRight = 'RotateRightOutlined',
  SafetyCertificate = 'SafetyCertificateOutlined',
  Safety = 'SafetyOutlined',
  Save = 'SaveOutlined',
  Scan = 'ScanOutlined',
  Schedule = 'ScheduleOutlined',
  Search = 'SearchOutlined',
  SecurityScan = 'SecurityScanOutlined',
  Select = 'SelectOutlined',
  Send = 'SendOutlined',
  Setting = 'SettingOutlined',
  Shake = 'ShakeOutlined',
  ShareAlt = 'ShareAltOutlined',
  Shop = 'ShopOutlined',
  ShoppingCart = 'ShoppingCartOutlined',
  Shopping = 'ShoppingOutlined',
  Signature = 'SignatureOutlined',
  Sisternode = 'SisternodeOutlined',
  Skin = 'SkinOutlined',
  Smile = 'SmileOutlined',
  Solution = 'SolutionOutlined',
  Sound = 'SoundOutlined',
  SplitCells = 'SplitCellsOutlined',
  Star = 'StarOutlined',
  Subnode = 'SubnodeOutlined',
  Sun = 'SunOutlined',
  Switcher = 'SwitcherOutlined',
  Sync = 'SyncOutlined',
  Table = 'TableOutlined',
  Tablet = 'TabletOutlined',
  Tag = 'TagOutlined',
  Tags = 'TagsOutlined',
  Team = 'TeamOutlined',
  Thunderbolt = 'ThunderboltOutlined',
  ToTop = 'ToTopOutlined',
  Tool = 'ToolOutlined',
  TrademarkCircle = 'TrademarkCircleOutlined',
  Trademark = 'TrademarkOutlined',
  Transaction = 'TransactionOutlined',
  Translation = 'TranslationOutlined',
  Trophy = 'TrophyOutlined',
  Truck = 'TruckOutlined',
  Ungroup = 'UngroupOutlined',
  Unlock = 'UnlockOutlined',
  Upload = 'UploadOutlined',
  Usb = 'UsbOutlined',
  UserAdd = 'UserAddOutlined',
  UserDelete = 'UserDeleteOutlined',
  User = 'UserOutlined',
  UserSwitch = 'UserSwitchOutlined',
  UsergroupAdd = 'UsergroupAddOutlined',
  UsergroupDelete = 'UsergroupDeleteOutlined',
  Verified = 'VerifiedOutlined',
  VideoCameraAdd = 'VideoCameraAddOutlined',
  VideoCamera = 'VideoCameraOutlined',
  Wallet = 'WalletOutlined',
  Wifi = 'WifiOutlined',
  Woman = 'WomanOutlined',
}